Subject: New Reply Received - Thanks for my order but minus the baby carriage and another game
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 16:24:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Thanks for my order but minus the baby carriage and another game  Ticket comment <div><pre class="tw-data-text tw-text-large tw-ta" id="tw-target-text" dir="ltr" style="font-size:24px;line-height:28px;border:none;padding:10px 0px 10px 0.14em;font-family:inherit;overflow:hidden;width:366px;white-space:pre-wrap;word-wrap:break-word;color:rgb(60,64,67)"><span lang="en">Thank you very much, but the mistake was from the driver, and I got everything I wanted, thanks</span></pre></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في سبت، ٤ أبريل، ٢٠٢٠ في ٧:٢١ م، كتب Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;border-right-color:rgb(204,204,204);padding-right:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 615821</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 615821<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi, </div>
<div><br></div>
<div><div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We would be happy to help you. However for us to check and investigate, we would request you to please elaborate your query and share your order number.<br>
</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/615821